@import "pl.fonts.css";
@keyframes slide{from{margin-left:-15px;opacity:0;}to{margin-left:0px;opacity:1;}}
body,input{font-family:'myriad',"Segoe UI",arial,helvetica,sans-serif;}
body{background-color:#1f1f1f;display:block;font-size:14px;font-style:normal;font-weight:400;height:169px;line-height:21px;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;overflow-x:hidden;overflow-y:scroll;text-size-adjust:100%;width:1920px;-webkit-locale:"en";user-select:none;}
.supreme-login{background-color:#1f1f1f;background-attachment:scroll;background-clip:border-box;background-color:rgb(244, 244, 244);background-image:url(https://dfx1kn0n80mx5.cloudfront.net/images/logon/bg-03.jpg);background-origin:padding-box;background-position-x:50%;background-position-y:50%;background-repeat-x:repeat;background-repeat-y:repeat;background-size:cover;color:rgb(80, 80, 80);display:block;font-size:14px;font-style:normal;font-weight:400;line-height:21px;position:relative;width:100%;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);display:grid;}
.supreme-login.christmas{background-image:url(https://dfx1kn0n80mx5.cloudfront.net/images/logon/bg-12.jpg);}
input[type=email],input[type=text],input[type=password],input[type=submit]{outline:none;-webkit-appearance:none;border-radius:4px;letter-spacing:.5px;font-family:inherit;transition:all ease-in-out .2s;}
label{display:block;cursor:pointer;margin-bottom:20px;}
input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,input:-webkit-autofill:active{transition:background-color 5000s ease-in-out 0s;font-family:inherit;}
.supreme-section{height:100%;background:rgba(0,0,0,.35);display:table;width:100%;}
.supreme-section .logo{padding:0 40px 0 40px;height:100%;background:linear-gradient(135.7deg,#19222E 0,#000 100%);width:25%;display:table-cell;}
.supreme-section .logo img{height:35px;margin-top:50%;animation:slide;animation-duration:1s;}
.supreme-section .logo.vip img{height:48px!important;}
.supreme-section .logo p.title{margin-top:20px;color:#DCA33C;font-size:16px;animation:slide;animation-duration:1s;}
.supreme-section .logo .welcome-instructions{margin-top:30px;border-top:1px solid #5C7E92;padding-top:15px;}
.supreme-section .logo .welcome-instructions p.intro{color:#EDF2F8;}
.supreme-section .logo .welcome-instructions p.instructions{color:#999;}
.supreme-section .panel{width:75%;display:table-cell;padding:50px;}
.supreme-section .panel .canvas-signin{max-width:500px;background:#fff;border-radius:5px;padding:40px 50px;}
.supreme-section .panel .canvas-signin .head{font-size:22px;margin-bottom:5px;}
.supreme-section .panel .canvas-signin .deck{font-size:14px;margin-bottom:30px;}
.supreme-section .panel .canvas-signin .deck.lighter{opacity:.7;}
#login-options{display: flex;margin-bottom: 10px;gap: 10px;}

a{text-decoration:none;color:#1A9AF3;border-bottom:1px solid transparent;transition:all ease-in-out .2s;}
a:hover{border-bottom:1px solid #005EA8;color:#005EA8;}
.supreme-section .panel .canvas-signin .help{margin-top:20px;}
input[type=text],input[type=email],.canvas-signin input[type=password]{display:block;margin-bottom:20px;padding:15px;font-size:18px;border:1px solid #D4D4D4;width:100%;box-sizing:border-box;}
input[type=text]:focus,input[type=email]:focus,input[type=email]:focus,input[type=password]:active,input[type=password]:focus{outline:none;border-color:rgba(0,124,210,0.44);box-shadow:0 0 0 1.5px rgb(213,234,255);}
input[type=submit]{background:#70767D;background:linear-gradient(to bottom,#72787f,#464E57);color:#fff;padding:15px 30px;font-size:16px;cursor:pointer;border:none;transition:all ease-in-out .2s;}
input[type=submit]:hover{box-shadow:0px 0px 13px -4px rgba(0,0,0,0.4);background:linear-gradient(to bottom,#113959,#19222E);}
input[type=submit]:active{background:linear-gradient(to bottom,#19222E,#113959);}
#login-actions{display:flex;}
a.logon-oauth{display: inline-flex;color: #70767D;padding: 10px;border: 1px solid #D4D4D4;gap: 5px;box-sizing: content-box;justify-content: center;align-items: center;text-decoration: none;flex: 1;border-radius: 4px;}
a.logon-oauth:hover,a.logon-oauth:active,a.logon-oauth:active:hover{text-decoration:none!important;border-color:rgba(0,124,210,0.44)!important;color:#000;box-shadow:0 0 0 1.5px rgb(213,234,255);}
.canvas-message{margin-bottom:30px;border-radius:3px;padding:15px;}
.canvas-message.error{border:1px solid #FF0000;background:#ffeded;color:#E32425;}
.canvas-message.success{border:1px solid #88BD44;background:#f1f7e8;color:#008C00;}
#pswd-popover{padding:15px;background:#fff;border-radius:3px;border:1px solid #d4d4d4;background:#f1f1f1;margin-bottom:20px;}
#pswd-popover h4{color:#333;font-weight:bold;font-size:14px;}
#pswd-popover ul{list-style:none;line-height:22px;margin-left:0;padding-left:10px;}
#pswd-popover ul li{padding-left:0;margin-left:0;}
#pswd-popover ul li:before{content:'';padding-right:10px;}
#pswd-popover ul li.invalid{color:#666;}
#pswd-popover ul li.valid:before {content:'✓';padding-right:10px;}
#pswd-popover ul li.valid{color:#00a973;font-weight:bold;}
#pswd-popover ul li.valid:before {content:'✓';padding-right:10px;}
.g-recaptcha{margin-bottom:30px;}
@media (max-width:750px){
  canvas{display:none;}
  .supreme-login{background-image:none;background-color:#1A1919;}
  .supreme-section .logo {display:block;padding:40px;width:100%;float:none;box-sizing:border-box;height:auto;}
  .supreme-section .logo img{margin-top:0;}
  .supreme-section .panel{display:block;width:100%;box-sizing:border-box;padding:20px 40px;}
  .supreme-section .panel .canvas-signin{padding:30px;}
}